<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11793" pointId="556" subPointId="0" userId="15fb3c6b-6f57-4d4f-abe9-ee0bcf015d30" date="2024-05-10 09:22:08" timeDiffer="0">
  <longitude>113.513852</longitude>
  <latitude>22.843445</latitude>
  <direction>-1.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143726_image_p1_k1_1.jpg</imageName>
  <cName>版本照</cName>
  <address>中国广东省广州市南沙区S257(鸡谷山路)</address>
  <locationDescribe></locationDescribe>
  <currentTime>1715304127386</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240510/1715304127386.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>